/* ACCORDEONS */
.panel > h3 > a{
	padding: 30px 0;
}
             
#page { left: 0 !important; }

.baseline {
	top: 71px;
}
       
#mobileMenu { display: none; } 
#right { display: block !important; }

#main{
	min-height: 500px;
}
#mainnav{
	max-width: 1390px;
	padding-left: 126px;
	z-index: 11;
}       
#navLeft {
	display: none !important;
}
#logo{
	display: block;
	position: absolute;
	top: -50px;
	left: 0 !important;
}	
#mainnav .nav > ul.menu {}

h1, div.componentheading{
	font-size: 2.35em;
}

#content-top .block{
	width: 33% !important;
	border: none;
}
@media (min-width: 1200px){
	.recrute .more{
		/*margin: 20px 26% 0 26%;*/
		margin-top: 20px !important;
		margin-left: 55px !important;
		width: 195px !important;
	}
}

.mod_forum, .r_social, .klatest{
	clear: none !important;
}
@media(min-width: 1290px){
	.home-bottom1{
		width: 63% !important;
		max-width: 730px;
		margin-right: 4%;
		float: left;
		overflow: hidden;
	}
}
@media(max-width: 1289px){
	.home-bottom1{
		width: 63% !important;
		max-width: 730px;
		margin-right: 2%;
		float: left;
		overflow: hidden;
	}
}
.klatest{}

.partager, .rss{}
.partager { margin-left: 0; }

@media(min-width: 1290px){
	.home-bottom2 {
		width: 33% !important;
		position: relative;
		overflow: hidden;
	}
}
@media(max-width: 1289px){
	.home-bottom2 {
		width: 35% !important;
		position: relative;
		overflow: hidden;
	}
}
.r_social .block_content{}
.r_social{
	border-bottom: 1px solid #1e2117;
	margin: 0px 0px 25px 0;	
	width: 313px;
}
.r_social .bx-wrapper{
	padding: 0px 0px 0 0;
	float: none;
	padding: 0 0 25px 0;
	margin: 0;
	border-bottom: 1px solid #303427
}

/* Liste actus */
.article-horizontal .visuel_list {}
.article-horizontal .container_text_list {}
.article-bottom:nth-child(odd),
.articles-links .article-bottom {
	width: 32.1%;
	margin-left: 1.8%;
	min-height: 90px;
}
.articles-links .article-bottom:nth-child(3n+1){
	margin-left: 0;
}

/* Métiers / Régiments */
.control-box .adt_filters .filter_metier{
	width: 29%;
	margin: 20px 2% 30px 2%;
}
.control-box .adt_filters .filter_metier:nth-last-child(2){
	width: 29% !important;
	float: left;
}
#content .filter_apply{
	width: 29%;
	margin: 0 35%;
}

.item.metiers, .item.metiers .visuel_list{
	height: 157px;
}
.item.metiers .visuel_list{
	width: 280px;
}
.item.metiers .container_text_list{
	left : 280px;
}
.item.metiers .accroche{
	max-height: 90px;
}

/* fiche métier */
div.offres {
	padding: 35px 30px 35px 30px;
}
div.offres a{
	margin-right: -10px;
}
#content .metier .panel h3 {
	font-size: 30px;
}

/* Médiathèque */
@media(min-width: 1440px){
 .mediatheque .container_liste {margin: 0 -5px;}
}
.item_media.wallpaper, .item_media.video{
	width: 32%;
	min-width: 190px;
}
.item_media.sound .mediaplayer {
	width: 56%;
}
.item_media.sound .media_info{
    clear: none;
    padding:20px;      
	padding-bottom: 15px;
	margin-left: 57%;
}
.item_media.sound .allow_download{
	top: 40px;
	right: 20px;
}
.item_media.sound .item_mtime{
	margin: 0 0 10px 20px;
	padding-left: 20px;
	margin-left: 57%;
}              

/* FOOTER */
/*.section:nth-child(even){
	background-color: rgba(0, 0, 0, 0.2);
}*/

/* GMAP */
.map_container{ height: 590px; }

/* Formulaire */
#userForm #message{
	width: 630px;
}             


/**
 * Fiche CIRFA
 */
.profile_cirfa .map_container {
	height: 580px;
}
.profile_cirfa .cbPosRight {
	width: 380px;
}

/* FICHE CIRFA */
.mod_actus_cirfa article{
	float: left;
	width: 48%;
}

/*.mod_actus_cirfa .actu_intro{ height: 33px; overflow: hidden;display:block; }*/

.mod_actus_cirfa article.list-row1{ margin-right: 3%; }

/**
 * Fiche Membre
 */
.profile_membre .map_container {
	height: 540px;
}
.profile_membre div.info-cirfa {
	width: 320px;
}
.profile_membre .user-infos .user_label {
	width: 350px;
}  


/* LINK BOTTOM */
@media(min-width: 1400px){
	#content-bottom .link_cirfa_ctnr, #content-bottom .contact_us_ctnr{
		margin-right: 2%;
	}
	#content-bottom .bottom_partager{
		width: 20%;
	}
	#content-bottom div.bottom_rss{
		width: 11.5%;
	}            
	#content-bottom .bottom_partager .share_title, #content-bottom div.bottom_rss a {
		margin-top: 17px;
		display: block;
		text-align: center;
	}            
	#content-bottom div.bottom_rss a 
	{
		background: url('../images/elements/article_rss.png') no-repeat center bottom;
		padding-bottom: 30px;
	}
	#content-bottom .contact_us_ctnr, #content-bottom .link_cirfa_ctnr{
		width: 31%;
		margin-right: 3%;
	}
}

/* slider les metiers recrutent */
.tout_elements{
	position: relative;
	top: -236px;
	left:802px;
}

@media (max-width: 1290px){
	.tout_elements{
		left:629px;
	}
}

#carousel_temoignages_range_1{
	visibility:hidden;
}
/* ##########################  slider temoignages joachim   ########################### */
/*.recrute .bx-window{
	overflow: hidden;
  position: relative;
  width: 350px !important;
	left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.recrute .bx-pager{
	position: relative;
	bottom: 5px;
	padding-top: 0px;
}
.bx-wrapper-recrute{
	width:395px !important;
}
.recrute .bx-child{
	width:340px !important;
	margin-right: 10px;
}
*/

@media (min-width: 1200px){
	.recrute .bx-window{
		overflow: hidden;
		position: relative;
		width: 308px !important;
		left: 5px;
		padding-right: 0px;
		padding-top: 5px;
	}

	.recrute .bx-pager{
		position: relative;
		bottom: 5px;
		padding-top: 0px;
	}  

	.bx-wrapper-recrute{
		width:318px !important;
	}
	.entredeux{
		width:194px !important;
	}
	.recrute .bx-windoEentredeux{
		width:300px !important;
	}

	.recrute li .bx-child{
		width:308px !important;
		padding-right: 0px;
		padding-left: 0px;
		margin-right: 5px;
	}                
	.recrute li .bx-child .img_list {
		width: 313px !important;
		/*height: auto !important;*/
		height: 205px !important;
	}
}/*
@media (min-width: 1300px){
	.recrute .bx-window{
		overflow: hidden;
		position: relative;
		width: 335px !important;
		left: 5px;
		padding-right: 0px;
		padding-top: 5px;
	}

	.recrute .bx-pager{
		position: relative;
		bottom: 5px;
		padding-top: 0px;
	}  

	.bx-wrapper-recrute{
		width:345px !important;
	}
	.entredeux{
		width:194px !important;
	}
	.recrute .bx-windoEentredeux{
		width:330px !important;
	}

	.recrute .bx-child{
		width:335px !important;
		padding-right: 0px;
		padding-left: 0px;
		margin-right: 5px;
	}                
	.recrute .bx-child .img_list {
		width: 340px !important;
		height: 205px !important;
	}
}*/





.recrute .bx-pager a:nth-child(even) {/*visibility: hidden;*/display: inline;}

#gfsearch h3{ width: 68%; }

/* [PARCOURS: MODULES COMPLEMENTAIRES BOTTOM] */
/*.circuit_recrutement{ padding: 25px 30px; text-align: left; background-position: 93% center; background-size: auto;}
.circuit_recrutement .contenerLink{ padding: 25px 30px;}
.circuit_recrutement a span{
	margin-bottom: 0px;
	font-family: 'proxima_nova_rg';
}*/
@media(min-width: 1321px) {
	.circuit_recrutement .ag_ilintro_circuit{ padding: 0px; font-size: 3.1em; }
	.circuit_recrutement .ag_ilcontent_circuit{ margin: 0 0 0 0;}
	.circuit_recrutement .ag_ilcontent_circuit p{
		line-height: 1.2em !important;
		font-size: 1em;
		text-shadow: none;
		font-family: 'proxima_nova_rg';
		width: 400px;
	}
}
.circuit_recrutement span{ width: 45%; text-shadow: 1px 1px #433e2b;}

/* [Header cirfa] */
.header_cirfa .description{ float: left; width: 64%; }
.header_cirfa .link_defcirfa{ float: right; width: 15%; height: 64px; padding: 15px 8% 0; text-align: center; background-position: 0 0; margin: 0; }

/* CONNEXION */
.login-global{}
.login-global h2{}
form.login-form{

}

/* [TEMOIGNAGES] */                                                                                                               
.container_temoignages { /*height: 775px;*/ }
.module_temoignages .module_temoignages_featured .video-container{ margin-left: 2.7%; margin-right: 2.7%; padding-bottom: 50.4%; }
/*.module_temoignages .module_temoignages_featured .video-container iframe,
.module_temoignages .module_temoignages_featured .video-container object,
.module_temoignages .module_temoignages_featured .video-container embed{ width: 63%; }*/
.dailymotion_info_mobile { display: none; }

/* HOMEPAGE: Liste des actus */
@media (min-width: 1400px) {
 .mod_actus .itemActu {height:400px;}
}
@media (min-width: 1446px) {
 #home-middle .block .block_content, #home-middle .mod_actus > section,  #home-bottom .bottom-content {
   max-width: 1130px;
   margin: 0 auto;
   padding-right: 260px !important;
   padding-left:0;
 }
 
 .mod_actus a.more { right: 317px; }
}